# en_US  (US English)
#
resourceBundleLocale=en_US (English language as spoken in the USA)
#
#
# ==================================================================================================
#               Internationalizable String resources for ALF SSO JSPs
# ==================================================================================================
##
# ========================  Generic Strings for all pages  =======================
poweredByALF=Powered by Eclipse ALF
#
# ---- Page background color  ----
pageBackgroundColor=#B4B1A0
#
# ---- System logo ----
systemLogo=img/alf_tiny.gif
systemLogoAlt=Welcome to ALF
systemLogoTitle=ALF Logo
#
#
# ========================  Login Page (login.jsp) Strings  =======================
#
# ---- Login page Title ----
loginPageTitle=ALF SSO Login
#
# ---- Login page Heading ----
loginPageHeading=Login
loginPageWelcomeString=Welcome to
loginPageWelcomeWord=Welcome
#
# ---- UserID entry field  ----
loginUserIdLabel=UserID
loginUserIdTitle=User identification field
#
# ---- Password entry field  ----
loginPasswordLabel=Password
loginPasswordTitle=Password field
#
# ---- Submit button  ----
loginSubmitButtonName=Submit
loginSubmitTitle=Authenticate me so I can logon
#
# ---- Warning Statement  ----
loginWarningStatementTitle=WARNING STATEMENT
loginWarningLine1=This computer system is for authorized use only.
loginWarningLine2=This computer system may be monitored for all lawful purposes, including to ensure that their use is authorized, for management of the system, to facilitate protection against unauthorized access, and to verify security procedures, survivability and operational security.
loginWarningLine3=Monitoring includes active attacks by authorized personnel to test or verify the security of this system.
loginWarningLine4=During monitoring, information may be examined, recorded, copied and used for authorized purposes.
loginWarningLine5=All information, including personal information, placed on or sent over this system may be monitored.
loginWarningLine6=Use of this computer system, authorized or unauthorized, constitutes consent to monitoring of this system.
loginWarningLine7=Unauthorized use may subject you to criminal prosecution.
loginWarningLine8=Evidence of unauthorized use collected during monitoring may be used for administrative, criminal or adverse action.
loginWarningLine9=Use of this system constitutes consent to monitoring for these purposes.
loginWarningLine10=
#
#
# ========================  Logout Page (logout.jsp) Strings  =======================
#
# ---- Logout page Title ----
logoutPageTitle=ALF SSO Logout
#
# ---- Logout page Heading ----
logoutPageHeading=Logout
logoutPageLogoutString=Logging out
logoutLogoutOnly=Logout
#
# ---- Logout page logo ----
logoutLogo=img/alf_tiny.gif
logoutLogoAlt=Goodbye ALF
logoutLogoTitle=ALF Logo
#
# ---- Logging out of list ----
logoutLoggingOutOf=Logging out of 
#
# ---- Relogin prompt ----
logoutReloginPrompt=Click here to relogin  
#
#
# ========================  Direct Access Forbidden Page (directAccessForbidden.jsp) Strings  =======================
#
# ---- Direct Access Forbidden page Title ----
directAccessForbiddenPageTitle=ALF SSO Page Access is Forbidden
#
# ---- Direct Access Forbidden page Heading ----
directAccessForbiddenPageHeading=Direct Access to the requested resource is not permitted
#
# ---- User Guidance Message ----
directAccessForbiddenGuidanceMsg=Welcome to the ALF SSO Federation Services. Please use an application that is single-sign-on enabled to login.
#
#
# ========================  POST Redirect Page (postRedirect.jsp) Strings  =======================
#
# ---- POST Redirect page Title ----
redirectPageTitle=ALF Login processed successfully
#
# ---- POST Redirect page Heading ----
redirectPageHeading=ALF SSO Authentication Request Processed

# ---- POST Redirect User Messages ----
redirectPageJSMessage=You are automatically being redirected back...
redirectPageNoJSMessageLeader=Note:
redirectPageNoJSMessage= Since your browser does not support JavaScript, you must click the Continue button once to proceed to the requested site.
#
# ---- Continue button  ----
redirectPageContinueButtonName=Continue
#
#
# ========================  Application Error Page (appError.jsp) Strings  =======================
#
# ---- Application Errorn page Title ----
applicationErrorPageTitle=Application Error Display Page
#
# ---- Application Error page Heading ----
applicationErrorPageHeading=An Error Occurred in the Requested Application
#
# ---- Unknown Error Message ----
applicationunknownErrorMessage=An unknown error occurred during the login.  Please see the system adminstrator.
#
#
# ==================================================================================================
#       Internationalizable String resources for ALF SSO Servlets, Filters, and Java Libraries
# ==================================================================================================
#
# =============================  Common end user message Strings  ================================
#
# =======================  ALF SSO Gatekeepter end user message Strings  ==========================
#
# ==================  ALF Logon UI (Federation Server) end-user message Strings  ==================
#
# ==========================  ALF SSO JNI Bridge end-user message Strings  ========================
